POB-2250(1)

NAME
pob-2250 - receive RTP RFC 2250 MP3 streams

SYNOPSIS
pob-2250 [ -s address ] [ -p port ] [ -b size ] [ -q ]

DESCRIPTION
pob-2250 receives a RTP MP3 Stream using the protocol described in RFC 2250. The incoming stream is buffered and written to standard out in order to be fed into a MP3 decoder.

OPTIONS

-s address
    Specify the address to listen to (default 224.0.1.23). If the address is a multicast address, group membership is requested automatically.

-p port
    Specify the port to listen to.

-b size
    Specify the maximal number of packet that are hold in the ring buffer (default 128).

-q  Don't output any information on standard error.

EXAMPLES

pob-2250 -s 224.0.1.24 -p 8989 | mpg123 -
    Receive the MP3 RTP stream sent to 224.0.1.24 on port 8989 and feed it into the MP3 decoder mpg123.

AUTHORS
Manuel Odendahl <manuel@bl0rg.net>, Florian Wesch <dividuum@bl0rg.net>